<?


  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  include '../../lang/' . language;
  echo '
<input type="text" name="words" size="';
  echo search_width;
  echo '">
<input type="radio" NAME="where" value="1" checked><font STYLE="color:';
  echo search_color;
  echo '; font-family:';
  echo search_font;
  echo '; font-size:';
  echo search_font_size;
  echo '; font-weight:';
  echo search_font_weight;
  echo ';">';
  echo $text__Local;
  echo '</font>
<input type="radio" NAME="where" value="2"><font STYLE="color:';
  echo search_color;
  echo '; font-family:';
  echo search_font;
  echo '; font-size:';
  echo search_font_size;
  echo '; font-weight:';
  echo search_font_weight;
  echo ';">';
  echo $text__Web;
  echo '</font>

<INPUT TYPE="submit" NAME="go" VALUE="';
  echo $text__GO;
  echo '">';
?>
